
#stacks_in_71340_page243 {
	padding:  9px;
}

#stacks_in_70779_page243 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_70779_page243 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_70781_page243 {
	padding: 0px 0px 10px 0px;
}

#stacks_out_70784_page243 {
	margin-right:0;
}

#stacks_in_70808_page243 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_70808_page243 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_70256_page243 {
	padding: 25px 0px 0px 0px;
}
